Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1947027

Summary: python-rasterio-1.2.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-rasterioAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: python-sig, quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-rasterio-1.2.2-1.fc33 python-rasterio-1.2.2-1.fc32 python-rasterio-1.2.2-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-16 14:34:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-04-07 14:10:41 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.2.1-1.fc35
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 1 Fedora Update System 2021-04-08 09:07:10 UTC
FEDORA-2021-06b4f29679 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-06b4f29679

Comment 2 Fedora Update System 2021-04-08 09:07:11 UTC
FEDORA-2021-595e69c9eb has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-595e69c9eb

Comment 3 Fedora Update System 2021-04-08 19:06:09 UTC
FEDORA-2021-cec4fcf9d4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cec4fcf9d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cec4fcf9d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-04-08 20:59:01 UTC
FEDORA-2021-595e69c9eb has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-595e69c9eb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-595e69c9eb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-08 21:27:04 UTC
FEDORA-2021-06b4f29679 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-06b4f29679`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-06b4f29679

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-16 14:34:47 UTC
FEDORA-2021-595e69c9eb has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-04-16 14:43:19 UTC
FEDORA-2021-06b4f29679 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-04-24 19:47:10 UTC
FEDORA-2021-cec4fcf9d4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-24 20:07:19 UTC
FEDORA-2021-cec4fcf9d4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.